@font-face {
    font-family: 'LatoLatin';
    src: url('../fonts/LatoLatin-Regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/LatoLatin-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/LatoLatin-Regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/LatoLatin-Regular.ttf') format('truetype'); 
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}


@font-face {
    font-family: 'LatoLatin';
    src: url('../fonts/LatoLatin-Italic.eot'); /* IE9 Compat Modes */
    src: url('../fonts/LatoLatin-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/LatoLatin-Italic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/LatoLatin-Italic.ttf') format('truetype'); 
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'LatoLatinMed';
    src: url('../fonts/LatoLatinMed-Regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/LatoLatinMed-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/LatoLatinMed-Regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/LatoLatinMed-Regular.ttf') format('truetype'); 
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'LatoLatin';
    src: url('../fonts/LatoLatin-Bold.eot'); /* IE9 Compat Modes */
    src: url('../fonts/LatoLatin-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/LatoLatin-Bold.woff') format('woff'), /* Modern Browsers */
         url('../fonts/LatoLatin-Bold.ttf') format('truetype'); 
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'LatoLatinLight';
    src: url('../fonts/LatoLatinLight-Regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/LatoLatinLight-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/LatoLatinLight-Regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/LatoLatinLight-Regular.ttf') format('truetype'); 
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'LatoLatinSemBd';
    src: url('../fonts/LatoLatinSemBd-Regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/LatoLatinSemBd-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/LatoLatinSemBd-Regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/LatoLatinSemBd-Regular.ttf') format('truetype'); 
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'LatoLatinSemBd';
    src: url('../fonts/LatoLatinSemBd-Italic.eot'); /* IE9 Compat Modes */
    src: url('../fonts/LatoLatinSemBd-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/LatoLatinSemBd-Italic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/LatoLatinSemBd-Italic.ttf') format('truetype'); 
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'LatoLatinBlack';
    src: url('../fonts/LatoLatinBlack-Regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/LatoLatinBlack-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/LatoLatinBlack-Regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/LatoLatinBlack-Regular.ttf') format('truetype'); 
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

